<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1581 Agosto, 21 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-10, EXP. 19, 7 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">385. 1581. Agosto, 21.</P>
                <I>
                  <P ALIGN="JUSTIFY">Juan Fern&aacute;ndez de Ocampo, alcalde mayor de los Motines, contra el tarasco Miguel Francisco, por ciertos pesos de oro.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Ante el escribano L&oacute;pez Avecilla, se present&oacute; &quot;Miguel, indio ladino en castilla, natural de la provincia de P&aacute;scuaro<I> </I>[<I>sic</I>], e dijo que por cuanto est&aacute; preso en la c&aacute;rcel p&uacute;blica desta Villa a pedimiento de Juan Fern&aacute;ndez de Ocampo, sobre que le pide ciertos pesos de oro e por deudas que a otros debe, y porque est&aacute; con una cadena y en el cepo, y por el dicho se&ntilde;or alcalde mayor se le manda dando fianzas quitar la dicha cadena, por tanto que daba e dio por tal su fiador a Juan Ram&iacute;rez Alarc&oacute;n, vecino desta Villa&quot;. </P>
                <P ALIGN="JUSTIFY">Ram&iacute;rez Alarc&oacute;n que estaba presente, se oblig&oacute; por tal, siendo testigos de ello L&aacute;zaro del Valle, Juan de Velasco y Crist&oacute;bal de Silva, vecinos de Colima.</P>
                <P ALIGN="JUSTIFY">Sin embargo, el 29 de agosto, a&uacute;n segu&iacute;a en la c&aacute;rcel y desde ella enviaba una s&uacute;plica al alcalde mayor Juan N&uacute;&ntilde;ez del Castillo. </P>
                <P ALIGN="JUSTIFY">&quot;Francisco Miguel, indio preso en esta c&aacute;rcel a pedimiento de Juan Fern&aacute;ndez, sobre ciertos pesos que dicen que le debo; digo que para en cuenta dello, yo le serv&iacute; ocho meses, poco m&aacute;s o menos, en todo el servicio personal que el susodicho me mandaba, de lo cual estoy presto de dar informaci&oacute;n. Y, porque soy pobre y no tengo qui&eacute;n haga por m&iacute;, V.m. mande al escribano [<I>que</I>] luego tome los testigos que yo le nombrar&eacute;, citando a Baltasar de Alcal&aacute;, persona que tiene poder del dicho Juan Fern&aacute;ndez. V.m., de oficio, nombre una persona en nombre del dicho Juan Fern&aacute;ndez, atento que se fue y yo soy pobre y no perezca mi justicia. Por tanto, a V.m. pido y suplico que, habida mi informaci&oacute;n en la parte que baste, mande tasar lo que mi persona merec&iacute;a ganar de salario cada mes, porque el susodicho Juan Fern&aacute;ndez, como es alcalde mayor de los Motines, no me concierta con &eacute;l,<FONT COLOR="#0000ff">(1)</FONT> m&aacute;s de serville en todo lo que me mandaba. Y tasado, V.m. me mande pagar o que se descuente de lo que le debo y pag&oacute; por m&iacute; al beneficiado Pantoja,<FONT COLOR="#0000ff">(2)</FONT> y el resto que yo restare debiendo, lo pagar&eacute;, y pido justicia. Francisco Miguel&quot;.</P>
                <P ALIGN="JUSTIFY">El alcalde mayor Juan N&uacute;&ntilde;ez del Castillo dio mandamiento para soltar bajo fianza a Francisco Miguel y tomarle informaci&oacute;n. Fue su fiador Francisco Hern&aacute;ndez, vecino de Colima, quien se oblig&oacute; ante el escribano Francisco L&oacute;pez y de lo que fueron testigos Juli&aacute;n de Fr&iacute;as, Gonzalo Hern&aacute;ndez y &Aacute;lvaro Garc&iacute;a, vecinos de la Villa.</P>
                <P ALIGN="JUSTIFY">El 15 de septiembre, ante el alcalde mayor, Juan Fern&aacute;ndez de Ocampo present&oacute; este conocimiento: &quot;Digo yo Miguel Francisco, tarasco, estante al presente en este pueblo de Tlatica,<FONT COLOR="#0000ff">(3)</FONT> que es verdad que debo e me obligo de dar e pagar a vos, el beneficiado Francisco Pantoja, cuarenta pesos de oro com&uacute;n en reales de plata, los cuales son por raz&oacute;n que yo, el susodicho, vos qued&eacute; a deber del resto de cierto cacao e mantas que yo fui por vuestro mandado a vender, e yo los tom&eacute; a mi cuenta e cargo; los cuales dichos pesos de oro vos dar&eacute; para en fin del mes de junio deste a&ntilde;o de ochenta [<I>1580</I>] [...]. E por verdad, lo firm&eacute; de mi nombre, siendo testigos Hern&aacute;n Garc&iacute;a<FONT COLOR="#0000ff">(4)</FONT> e Tom&aacute;s Maldonado,<FONT COLOR="#0000ff">(5)</FONT> que es fecho en este pueblo de Tlatica, a los catorce [<I>d&iacute;as</I>] de julio deste a&ntilde;o 1580 a&ntilde;os, e porque no sab&iacute;a escribir, rog&oacute; a Juan de Cepeda lo firme por &eacute;l.<FONT COLOR="#0000ff">(6)</FONT> Por testigo, Hern&aacute;n Garc&iacute;a. Por testigo, Tom&aacute;s Maldonado. A ruego del dicho otorgante, Jhoan de Cepeda. Por testigo, Juan Preciado&quot;.<FONT COLOR="#0000ff">(7)</P>
                </FONT>
                <P ALIGN="JUSTIFY">&quot;En el pueblo de Tlaticta, jurisdicci&oacute;n de los Motines, Francisco Pantoja, beneficiado deste dicho partido, pareci&oacute; ante el se&ntilde;or Diego de Aguilar, e pidi&oacute; a Su Merced que por cuanto Francisco Miguel, tarasco, le deb&iacute;a los pesos de oro contenidos en la dicha c&eacute;dula desta otra parte contenida, que la reconozca y diga si debe los dichos pesos de oro. E ans&iacute; el dicho se&ntilde;or teniente hizo parecer ante s&iacute; al dicho Francisco Miguel, del cual se inform&oacute; si es ans&iacute; deber los dichos pesos de oro y si era por su mandado firmarle la dicha firma. El cual dijo que es ans&iacute; y debe los dichos pesos de oro, lo cual aclar&oacute; sin juramento, y dijo que los dar&iacute;a y pagar&iacute;a seg&uacute;n y como en ella se dice. E porque no sab&iacute;a escribir, rog&oacute; al dicho Juan de Cepeda, escribano, lo firme por &eacute;l, e firm&oacute;lo. El se&ntilde;or teniente, Diego de Aguilar del Castillo. Ante m&iacute;, [<I>r&uacute;brica</I>] Jhoan de Cepeda, escribano&quot;.</P>
                <P ALIGN="JUSTIFY">Como no pagara el tarasco al Beneficiado, el 2 de abril de 1581, en el pueblo de Maquil&iacute;, el Padre Pantoja, vicario de esta provincia, compareci&oacute; ante el alcalde mayor Juan Fern&aacute;ndez de Ocampo, pidiendo mandamiento ejecutorio contra la persona y bienes de Francisco Miguel. As&iacute; lo hizo el alcalde mayor. Pas&oacute; ante Crist&oacute;bal de Arjona,<FONT COLOR="#0000ff">(8)</FONT> escribano nombrado.</P>
                <P ALIGN="JUSTIFY">El 10 de abril del mismo a&ntilde;o, &quot;volvi&oacute; el mandamiento el dicho se&ntilde;or Francisco Pantoja e se rompi&oacute;, porque pag&oacute; esta deuda por el dicho Francisco Miguel el se&ntilde;or Juan Fern&aacute;ndez, alcalde mayor, de ruego y pedimiento del susodicho, y qued&oacute; la dicha c&eacute;dula en su fuerza y vigor para pagalla al dicho se&ntilde;or alcalde mayor, y el dicho se&ntilde;or beneficiado Francisco Pantoja se dio por contento y pagado della&quot;.</P>
                <P ALIGN="JUSTIFY">Recibida la petici&oacute;n de Ocampo junto con la c&eacute;dula y estos autos, el alcalde mayor de Colima dict&oacute; mandamiento ejecutorio contra Francisco Miguel, quien hab&iacute;a salido de la c&aacute;rcel por fiado de Francisco Hern&aacute;ndez.<FONT COLOR="#0000ff">(9)</P>
                </FONT>
                <P ALIGN="JUSTIFY">El lunes 18 de septiembre, el escribano Francisco L&oacute;pez daba fe de haber visto ese d&iacute;a &quot;preso en la c&aacute;rcel p&uacute;blica desta Villa al dicho Miguel, indio, que es el contenido que Francisco Hern&aacute;ndez, vecino desta Villa, hab&iacute;a fiado, e sacado de la dicha c&aacute;rcel como consta de la dicha fianza, el cual se prendi&oacute; por mandamiento del se&ntilde;or alcalde mayor, por virtud de la c&eacute;dula firmada del dicho Miguel presentada en esta causa a pedimiento de Juan Fern&aacute;ndez de Ocampo. De pedimiento del dicho Francisco Hern&aacute;ndez doy fe dello siendo testigos Hernando de Sol&oacute;rzano e Mart&iacute;n Ruiz, vecinos desta Villa&quot;.</P>
                <P ALIGN="JUSTIFY">El 5 de octubre de ese a&ntilde;o de 1581, ante el alcalde mayor de Colima, &quot;Francisco Miguel, vecino de el pueblo de los Motines&quot;, dice &quot;que sirviendo al Padre Francisco Pantoja, vicario que fue de la Provincia de Motines, me rog&oacute; Juan Fern&aacute;ndez de Ocampo, que el Padre Francisco Pantoja era ido a la ciudad de Valladolid, y que ya no volver&iacute;a m&aacute;s; y que asentase con &eacute;l y le sirviese, y que &eacute;l era alcalde mayor de aquella Provincia y le gratificar&iacute;a su trabajo; y le respond&iacute; que yo le deb&iacute;a al dicho Padre Francisco Pantoja cierta cantidad de dinero y que s&oacute;lo quer&iacute;a pagar; y torn&oacute; a mandarme, contra mi voluntad, le sirviese; y teni&eacute;ndole miedo no me agraviase como alcalde mayor que era, le he servido seis meses largos, antes m&aacute;s que menos, de caballerizo y de arriero, y de cazalle y servirle a la mesa, y desnudarle y vestirle, yo y mi mujer; y por los seis meses de buen servicio que le serv&iacute;, no me ha dado valor de medio tom&iacute;n a m&iacute; ni a mi mujer, ni han d&aacute;dome de comer tan poco si no con mi pobreza lo compraba&quot;. Pide que Fern&aacute;ndez de Ocampo pague a &eacute;l y a su mujer su salario y est&aacute; presto de dar informaci&oacute;n.</P>
                <P ALIGN="JUSTIFY">El alcalde mayor mand&oacute; tomar informaci&oacute;n. </P>
                <P ALIGN="JUSTIFY">El tarasco present&oacute; por testigo a Francisco Pantoja, cl&eacute;rigo presb&iacute;tero, quien declar&oacute; que cuando Francisco Miguel estaba a su servicio, &quot;Juan Fern&aacute;ndez le sonsac&oacute; a &eacute;l y a su mujer, para que le sirviesen&quot;; que &eacute;l mismo vio c&oacute;mo serv&iacute;a el matrimonio al alcalde mayor de los Motines, pero no supo si hubo concierto entre ellos. Cuenta el Beneficiado que, como el tarasco le deb&iacute;a cierta cantidad de dinero, promovi&oacute; juicio contra &eacute;l ante Juan Fern&aacute;ndez; en el tiempo que le serv&iacute;a. &quot;Este testigo le contaba un peso por cada mes de su servicio, y el dicho Juan Fern&aacute;ndez dijo que era muy poco porque era diferente el servicio del indio al de los dem&aacute;s, por ser ladino y oficial sastre, y que merecia bien dos pesos; y ans&iacute; se le qued&oacute; el dicho indio a su servicio, sin le pagar cosa alguna de lo que deb&iacute;a a este testigo. E que despu&eacute;s, el dicho Juan Fern&aacute;ndez, teniendo preso al dicho indio en esta Villa de Colima, compr&oacute; la deuda de &eacute;l a este testigo, que era de cuarenta pesos, dellos, este testigo le solt&oacute; diez pesos al dicho Miguel, indio, y m&aacute;s dio al dicho Juan Fern&aacute;ndez veinte pesos, por prisi&oacute;n de una esclava de este testigo, que fueron treinta, y los diez restantes, el dicho Juan Fern&aacute;ndez se los pag&oacute; a este testigo. Y sabe este testigo que el dicho Miguel e su mujer sirvieron al dicho Juan Fern&aacute;ndez seis meses, antes m&aacute;s que menos&quot;. El declarante dijo tener 30 a&ntilde;os de edad.</P>
                <P ALIGN="JUSTIFY">El siguiente testigo presentado por el tarasco Francisco Miguel fue Pedro de Ceballos,<FONT COLOR="#0000ff">(10)</FONT> vecino de Colima, quien dijo &quot;que puede haber m&aacute;s de seis meses, queste testigo ha visto servir al dicho Juan Fern&aacute;ndez de Ocampo en el partido de Mot&iacute;n a donde era alcalde mayor, e le serv&iacute;a de alguacil, e de arriero, e de todo lo dem&aacute;s contenido en el dicho su pedimiento&quot;. Sabe que antes de esto, &quot;Francisco Miguel serv&iacute;a al Padre Francisco Pantoja, e lo sabe porque el dicho Francisco Pantoja, habiendo hecho ausencia unos d&iacute;as del dicho partido, el dicho Juan Fern&aacute;ndez lo sonsac&oacute; para que le sirviese a &eacute;l, como le sirvi&oacute; el dicho tiempo contenido, lo cual a ese testigo se lo dijo e cont&oacute; el dicho Francisco Pantoja, quej&aacute;ndose que se lo hab&iacute;a sonsacado de su servicio, a cuya causa, este testigo tiene entendido que el dicho Francisco Miguel, de temor del dicho Juan Fern&aacute;ndez y por ser alcalde mayor, le sirvi&oacute; contra su voluntad; y este testigo lo cree y tiene por cierto, por cuanto, reci&eacute;n llegado este testigo a la dicha Provincia, el mismo d&iacute;a que lleg&oacute; por Corregidor de los Motines, vido que el dicho Juan Fern&aacute;ndez, porque un alcalde de un pueblo, como una legua de adonde resid&iacute;a el dicho Juan Fern&aacute;ndez, no le trujo de comer como &eacute;l quiso, con la vara de justicia de tal alcalde, le mand&oacute; al dicho Francisco Miguel que lo amarrase a un palo e lo azotasen,<FONT COLOR="#0000ff">(11)</FONT> y ans&iacute; lo azotaron en presencia deste testigo, que la vara no se le quit&oacute; de la mano hasta que le amarraron para le azotar. E dici&eacute;ndole este testigo que no le azotase porque dec&iacute;a el dicho alcalde estaba sin culpa, el dicho Juan<FONT COLOR="#0000ff">(12)</FONT> le respondi&oacute;: «Pues yo quiero que lo azoten por lo hecho y por lo que ha de hacer adelante». Y ans&iacute; no fue poderoso para que no lo azotasen, por lo cual tiene por cierto que el dicho Francisco Miguel, de temor de que no lo azotase, le sirvi&oacute; el dicho tiempo contenido en la dicha petici&oacute;n. Y sabe que el dicho indio se ha andado siempre quejando que no le ha pagado su servicio y le tiene por tal que si le hubiera pagado, no lo pidiera, porque es indio ladino en castilla y espa&ntilde;olado,<FONT COLOR="#0000ff">(13)</FONT> y esto es la verdad de lo que deste caso sabe para el juramento que hizo&quot;. Ceballos dijo que ten&iacute;a m&aacute;s de 40 a&ntilde;os de edad, y firm&oacute; su declaraci&oacute;n.</P>
                <P ALIGN="JUSTIFY">Francisco Miguel present&oacute; por testigo a do&ntilde;a Mar&iacute;a de C&aacute;ceres, mujer de Diego de Aguilar, vecino de Colima, de m&aacute;s de 30 a&ntilde;os. Declar&oacute; haber estado en el pueblo de Maquil&iacute;, seis meses atr&aacute;s, donde vio a Francisco Miguel y a su esposa sirviendo al alcalde mayor Juan Fern&aacute;ndez de Ocampo; y dijo: &quot;Al tiempo que esta testigo se vino a esta Villa, le dej&oacute; en el dicho su servicio e con vara de alguacil&quot;, y luego, cuando Juan Fern&aacute;ndez regres&oacute; a esta Villa de Colima, &quot;trujo consigo y en su servicio al dicho Francisco Miguel, e le tuvo en su casa, hasta que esta testigo oy&oacute; decir le ten&iacute;a preso en la c&aacute;rcel por dineros que le deb&iacute;a&quot;. Do&ntilde;a Mar&iacute;a de C&aacute;ceres no firm&oacute; porque dijo que no sab&iacute;a hacerlo.</P>
                <P ALIGN="JUSTIFY">Se cierra el expediente con el fragmento de un escrito firmado por Juan Fern&aacute;ndez de Ocampo, donde pide que se le reciba informaci&oacute;n y se le pregunte &quot;a los dichos testigos presentados por su parte y m&iacute;a, si todo el tiempo que dice me sirvi&oacute; en la Provincia de los Motines, donde yo soy alcalde mayor, fue alguacil, trayendo vara como de tal y llevando sus derechos de todo lo que de derecho le pertenec&iacute;a, y no como mi criado sino como alguacil, estando y posando en su casa y con su mujer, sin estar ni posar en la m&iacute;a, sino solamente cuando hac&iacute;a lo que en su oficio pertenec&iacute;a. Y recibida, V.m. la mande poner con la dem&aacute;s [<I>informaci&oacute;n</I>] que el indio hubiere dado, y pido justicia&quot;.</P>
                <P>Caja A10, exp. 19, 7 ff.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Es decir, no hab&iacute;a concierto o convenio entre ambos acerca de la cantidad a percibir por salario.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> M&aacute;s adelante, por una c&eacute;dula que presenta Fern&aacute;ndez de Ocampo, se precisa que era el beneficiado Francisco Pantoja, cura de Quacoman entre 1579 y 1581: Schwaller (1981), 563. M&aacute;s datos, en: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 387.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Tlatica o Tlatictla, en los Motines. La <I>Relaci&oacute;n</I> de 1580 dedica especial atenci&oacute;n a una suerte de asentamientos ribere&ntilde;os del R&iacute;o Tlatictla, en cuya desembocadura estaba este pueblo con poblaci&oacute;n estimada de 100 indios, situado &quot;a la orilla de la mar [<I>del Sur</I>] y, a un lado, hacia la banda oriental&quot;, asentado &quot;en sitio alto y enjuto&quot;, al que llaman por igual <I>Marbella</I>, porque &quot;el obispo que fue de Mechuacan, don Antonio Morales y Molina, se lo puso&quot;. En otro lugar se describe as&iacute;: &quot;Ciertamente es pueblo que deleita y da gran contento de vista, por estar situado sobre la mar [...]. Y, cuando vienen nav&iacute;os de la China, se ven muy claro, desde estas casas, que van navegando en demanda del puerto de Acapulco. Y lo mismo, cuando van a la China, aunque pocas veces, por ir metidos en la mar adentro&quot;: Acu&ntilde;a (1987), 158, 164 y 169-171. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Tal vez se trate de un hijo hom&oacute;nimo y sucesor de la encomienda de Guazaltepec que fue del vecino y conquistador Hern&aacute;n Garc&iacute;a, hermano de Juan Fern&aacute;ndez El Viejo: Icaza (1969), I, nº 349; cf <I>Relaci&oacute;n de las encomiendas</I> (1564), 50; Himmerich (1991), 161; quiz&aacute;, el que fue testigo de la <I>Relaci&oacute;n de Quacoman</I>: Acu&ntilde;a (1987), 135.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Maldonado era mercader vecino de M&eacute;xico que vino a comerciar a la provincia de Colima, donde muri&oacute; tres a&ntilde;os despu&eacute;s: <I>supra</I>, I, regº 246; Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 294-296. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> O Juan de &Aacute;vila Cepeda, hijo leg&iacute;timo de Francisco de Cepeda e Isabel de &Aacute;vila o D&aacute;vila: <I>infra</I>, regº 400 y III, regº 407; Sevilla del R&iacute;o (1977), 115-116. V&eacute;ase: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 107.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> Parece que se trata de un hijo de Juan Preciado, muerto en 1578, y Mar&iacute;a de Sol&oacute;rzano: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 415.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> Tal parece el apellido del escribano, del que no se ha localizado ulterior informaci&oacute;n.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> El auto del alcalde mayor mandando volver a tomar preso al tarasco, no figura en el expediente; sabemos de ello por el testimonio que a continuaci&oacute;n da el escribano Francisco L&oacute;pez.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> Textualmente, &quot;P° de Savallos&quot;, cuando en otras ocasiones aparece como &quot;P° de &Ccedil;aballos&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret11' name='sup11'>(11)</a></FONT><FONT SIZE=1> Al pie de la letra s&oacute;lo dice &quot;asen&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret12' name='sup12'>(12)</a></FONT><FONT SIZE=1> As&iacute; sin agregar apellido es nombrado el alcalde mayor de los Motines.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret13' name='sup13'>(13)</a></FONT><FONT SIZE=1> BoydBowman (1971), 373 registra el sustantivo &quot;espa&ntilde;ol&quot; pero no el adjetivo &quot;espa&ntilde;olado&quot;. </P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA10/EXP19/006V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP19/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA10/EXP19/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP19/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA10/EXP19/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP19/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA10/EXP19/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP19/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA10/EXP19/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP19/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA10/EXP19/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP19/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA10/EXP19/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP19/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA10/EXP19/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP19/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA10/EXP19/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP19/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA10/EXP19/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP19/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA10/EXP19/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP19/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA10/EXP19/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP19/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA10/EXP19/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP19/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA10/EXP19/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>